/* HTML Tag Redefinition */
html, body {height: 100%;  }
body {/* customize_background */ background-color: #ffffff; /* customize_background */ padding: 0px; margin: 0px; overflow-y:scroll; }
img {border: 0px}
a { cursor:pointer}

label { font-weight:bold;}
fieldset { border:1px solid #ccc;}

/* error text class optionally provided by theme */
div.ccm-error-response {color: #f00; margin-bottom: 12px}

/* Page Structure / Navigation */
#page{ width:960px; margin:auto; text-align:left }
#page #headerSpacer{ height:64px }
#page #header{ position:relative; } 
#page #header #logo{ color:#999; font-size:32px; 
	font-family:Arial, Helvetica, sans-serif; 
	line-height: auto; 
	margin-bottom: 0px; padding: 0px; margin-top:8px; cursor:pointer;  left:0px ; z-index:1; width:auto; float:left; position: relative }
#page #header #logo a{ /* customize_header_logo */color:#999; /* customize_header_logo */ text-decoration:none;}
#page #header #logo p{ display:inline; line-height:inherit; font-size:inherit; padding:inherit; margin:inherit; color:inherit }


#page #header #headerNav{ position: absolute; top: 40px; right: 0px; z-index:2; width:600px; overflow:visible;}
#page #header ul.nav-header{ list-style:none; margin:0px; padding:0px; width:auto; z-index:2; overflow:visible; float: right}
/*#page #header ul.nav-header li{float:left; padding:2px 0px; margin-left:16px; margin-bottom: 0px; color:#999; font-size:13px; margin-top:0px }
#page #header ul.nav-header li a,
#page #header ul.nav-header li a:hover{ text-decoration:none; color:#999999 }*/
#page #header ul.nav-header li.nav-selected{ }
#page #header ul.nav-header li.nav-selected a{ border-bottom:3px solid #76db25; color:#29b924; padding-bottom:5px; margin-top:-3px;}
#page #header #header-area{margin-top: 10px; margin-bottom: 10px }
#page #header #header-area #header-area-inside{margin-bottom: 12px;}
	

	
	
	/* AB Nav */


	 ul.nav-header {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;  text-align:left; margin:20px 0 0 0; padding:30px 0 0 0; list-style: none; width:100%; clear:both; float:left; z-index:1000;}
	 ul.nav-header li {position: relative; float: left;   margin-right:1px;}
	 ul.nav-header li ul {position: absolute;left: 0; /* Set 1px less than menu width */top: auto;display: none; z-index:999;}
	 ul.nav-header li li{} ul.nav-header li ul ul{position: absolute; left:100%; /* Set 1px less than menu width */ top: -.1em;display: none;}
	
/* Styles for top Menu Items */
	 ul.nav-header li a { display: block; text-decoration: none; color: #555; text-align:center; text-transform:uppercase; font-size:11px; font-weight:normal; /* IE6 Bug */padding: 4px 20px 4px; }
	
	/* commented backslash mac hiding hack \*/ 
	* html ul.nav-header li a {height:1%;}/* end hack */ 
	
	
	/* drop list hover styles */
	 ul.nav-header ul ul{ margin-top:1px;}
	 ul.nav-header li li a{font-size:12px; font-weight: normal; text-transform: none;  text-align:left; padding: 4px 9px;  width:180px; border-top: 1px solid #eee; /*margin-right:1px;*/}
	 ul.nav-header li li li a{/*border-left: 1px solid #eee;*/ margin-left:1px;}
	 ul.nav-header li:hover a{border-bottom:2px solid #76db25; color:#76db25; padding-bottom:3px;}
	 ul.nav-header li:hover li:hover a,
	 ul.nav-header li:hover li:hover li:hover a,
	 ul.nav-header li:hover li a:hover,
	 ul.nav-header li:hover li:hover li:hover a:hover,
	 ul.nav-header li:hover li:hover li:hover li:hover a:hover {  color: #fff;   background-color: #eee; opacity:.95; filter:alpha(opacity=95);}
		
	/* dropdown list styles*/
	 ul.nav-header li:hover li a,
	 ul.nav-header li:hover li:hover li a,
	 ul.nav-header li:hover li:hover li:hover li a { color: #aaa; color:#fff; text-transform: none; background-color:#0CF;}
		/*ul.nav-header li ul li a { padding: 2px 5px; } */
		
	/* Sub Menu Styles */
	 ul.nav-header li:hover ul ul,
	 ul.nav-header li:hover ul ul ul{display:none;}
	 ul.nav-header li:hover ul,
	 ul.nav-header li li:hover ul,
	 ul.nav-header li li li:hover ul {display: block;	}
		
	/* Sub Menu Styles */
	 ul.nav-header li:hover ul ul,
	 ul.nav-header li:hover ul ul ul{display:none;}
	 ul.nav-header li:hover ul,
	 ul.nav-header li li:hover ul,
	 ul.nav-header li li li:hover ul{display: block;}
		
		

	#header-area-inside ul.nav{ width:100%; float:left; clear:both; margin:0; /*margin-bottom:5px; margin-top:5px; border: 1px solid #f00;*/ /*height:50px; padding:4px 0;*/}
	#header-area-inside ul.nav li{ display:inline; text-transform:uppercase; float:left;}
	#header-area-inside ul.nav li a{color:#aaa; font-weight:normal; font-size:11px;  text-decoration:none; padding:10px 15px; display:block;}
	#header-area-inside ul.nav li a:hover{color:#666; background-color:#f5f5f5;}
	#header-area-inside ul.nav li.nav-selected a{color:#76db25;}
	
	
	
	
	
#page #header #header-area img { display: block}
#page .divider{/*padding-top: 12px; background: url(http://www.scopeinnovations.com.au/themes/scope/images/nav_horizontal_divider.gif) no-repeat top;*/  border-top:1px solid #ccc; overflow:hidden; height:1px; clear:both; width:100%; }

#page #central{background:url(http://www.scopeinnovations.com.au/themes/scope/images/bgs/shadow-right.gif) no-repeat 690px 0; min-height:300px; clear:both; }
#page .no-sidebar { background-image: none !important}
#page #central.central-left { background:url(http://www.scopeinnovations.com.au/themes/scope/images/nav_sidebar_left_bg.gif) repeat-y center !important; }
#page #central.central-left div#sidebar {float: left !important; }
#page #central.central-left #body {padding-left: 68px !important; padding-right: 0px !important; float:right}
 
#page #central #body{ float:left; width:67%; padding-right:28px; padding-left: 0px !important; padding-right: 0px !important }
#page .no-sidebar #body{ float: none !important; width: auto !important; }
#page #central #sidebar{ float:right; width:23%; overflow:hidden }
#page #central #sidebar p{ line-height:24px}
#page #central #sidebar ul.nav{ list-style:none; margin-left:0px; padding:0px; padding-left:24px; font-size:12px;}
#page #central #sidebar ul.nav li{ margin-bottom:16px; }
#page #central #sidebar ul.nav a{ text-decoration:none; color:#333 }
#page #central #sidebar ul.nav a.nav-selected {font-weight: bold}
#page #central #sidebar ul.nav a:hover{ text-decoration:underline }
#page #central #sidebar ul.nav ul{ list-style:none; margin-left:0px; padding:0px; padding-left:16px; margin-top:16px; }
#page #central #sidebar ul.nav ul li{ margin-bottom:16px; }

#page #central.navLeft{ background:url(http://www.scopeinnovations.com.au/themes/scope/images/nav_sidebar_left_bg.gif) repeat-y center; }
#page #central.navLeft  #sidebar{float:left}
#page #central.navLeft  #body{float:right; padding-right:0px; width:68%; }

#page #central.noSideNav{ background: none; }
#page #central.noSideNav  #sidebar{ display:none }
#page #central.noSideNav  #body{float: none; padding-left:0px; padding-right:0px; width:100%; }

#page #footer{ padding-top:24px; clear:both; padding-bottom:16px; color:#999; font-size:10px }
#page #footer a{ text-decoration:none }
#page #footer span.sign-in {margin-left: 20px}
#page #footer span.powered-by { float:right; }

/* Page Elements */

.pagingNav{ margin:16px 0px 8px 0px}
.pagination{ text-align:center; color:#bbb; padding-top:4px}
.pagination .pageRight{width:20%; float:right; text-align:right}
.pagination .pageLeft{width:20%; float:left; text-align:left}

/* MISC STYLES & SHORTCUTS */
div.code {border: 1px solid #ddd; background: #eee; padding: 10px}
div.spacer,div.ccm-spacer{ clear:both; font-size:1px; line-height:1px }
.noTopSpace{margin-top:0px; padding-top:0px}

/* customize_miscellaneous */ /* customize_miscellaneous */



/*	Rows - Columns  */

	.row{ width:100%; clear:both; overflow:hidden; display:block; position:relative;   }
	
	.col_2x1,
	.col_3x1,
	.col_4x1 {display:block; clear:both;}

	.col_2x1 {}
	.col_2x1 .col{ width:48%; float:left;  margin:0 1.3% 0 0; } 
	.col_2x1 .last{  float:right; margin:0;  } 
	.col_2x1 .col .inner{}	
	
	.col_3x1 {}
	.col_3x1 .col,
  ul.col_3x1 li{ width:32.5%; float:left; /*border:1px solid #f00;*/} 
	.col_3x1 .col .inner,
	.col_3x1 li .inner{ margin:0 1% 0 0;}
	.col_3x1 .last{  float:right; margin:0;  }
	
	.col_4x1 {}
	.col_4x1 .col,
  ul.col_4x1 li{ width:23.5%; float:left; margin:0 1% 0 0;}
	.col_4x1 .col .inner{  }
	.col_4x1 .last{  float:right; margin:0;  } 
	
	
